@charset "UTF-8";
html {
  overflow-x: hidden;
}

body {
  color: #222222;
  letter-spacing: 0.12rem;
  font-size: clamp(12px, 3vw, 16px);
  line-height: 2;
  background: #ffdf4d;
  font-family: "noto-sans-cjk-jp", sans-serif;
  font-style: normal;
	overflow:hidden;
}
@media screen and (max-width: 1240px) {
  body {
	  overflow:hidden;
  }
}

dl,dt,dd{
	  font-size: clamp(12px, 3vw, 16px);
}

h2 {
  font-size: clamp(32px, 4vw, 60px);
  font-family: "cormorant-garamond", serif;
  font-weight: 300;
  font-style: normal;
  text-align: center;
  line-height: 1;
}
h2 span {
  text-align: center;
  font-size: clamp(20px, 4vw, 20px);
}
@media screen and (max-width: 768px) {
  h2 span {
    margin-top: 20px;
    display: block;
  }
}

.soon{
	font-size: clamp(32px, 4vw, 48px);
    font-family: "futura-pt", sans-serif;
    font-weight: 700;
    font-style: normal;
	margin:120px auto !important;
	text-align:center;
}
.kome {
  display: flex;
  width: -moz-fit-content;
  width: fit-content;
  margin-right: 0;
  margin-left: auto;
  text-align: right;
  font-size: 10px;
  font-weight: bold;
  line-height: 1.6;
  margin-top: 15px;
}

a {
  color: #222222;
}

a:hover {
  cursor: pointer;
}

.inner {
  max-width: 1240px;
  margin: 0 auto;
  padding: 100px 0;
}
@media screen and (max-width: 1024px) {
	.inner {
	padding: 12% 0;
	}
}
  .pc_inline {
    display:inline;
  }
  .pc {
    display:block;
  }
	.sp {
    display:none;
  }
@media screen and (max-width: 1024px) {
	.pc_inline {
    display:none;
  }
  .pc {
    display:none;
  }
	.sp {
    display:block;
  }
}
@media screen and (max-width: 1240px) {
  .inner {
    width: 90%;
  }
}

img {
  width: 100%;
  vertical-align: middle;
}

p {
  font-size: clamp(12px, 3vw, 16px);
}

.br_pc {
  display: block;
}

.br_sp {
  display: none;
}
@media screen and (max-width: 1024px) {
.br_pc {
  display: none;
}

.br_sp {
  display: block;
}

}

.bg {
  position: relative;
}

.con {
  position: absolute;
}

.flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

/* -------------------------- ヘッダー -------------------------- */
.hamburger{
	display:none;
}
.hamburger {
  position: absolute;
  right: 40px;
  top: 50px;
  width: 25px;
  height: 25px;
  cursor: pointer;
  z-index: 300;
}

@media (max-width: 1024px) {
  .hamburger {
    display: block;
	  top:25px;
  }
}
@media (max-width: 768px) {
  .hamburger {
    top: 20px;
    right: 20px;
  }
}
.hamburger__line {
  position: absolute;
  width: 25px;
  height: 2px;
  right: 0;
  background-color: #fff;
  transition: all 0.5s;
}

.hamburger__line--1 {
  top: 1px;
}

.hamburger__line--2 {
  top: 9px;
}

.hamburger__line--3 {
  top: 17px;
}

.open .hamburger__line--1 {
  transform: rotate(-35deg);
  top: 11px;
}

.open .hamburger__line--2 {
  opacity: 0;
}

.open .hamburger__line--3 {
  transform: rotate(35deg);
  top: 11px;
}

.open .hamburger__line {
  background-color: #fff;
}

.sp-nav {
  box-sizing: border-box;
  padding: 80px 12%;
  padding-bottom: 0;
  position: fixed;
  right: -100%;
  top: 0;
  width: 50%;
  height: 100vh;
  background-position: top;
  background-size: cover;
  color: #000;
  transition: all 0.5s;
  z-index: 200;
  overflow-y: auto;
  opacity: 1;
	  background-color: rgb(255, 223, 77);
}

@media (max-width: 1024px) {
  .sp-nav {
    width: 100%;
  }
}
.sp-nav ul {
  width: 100%;
  padding: 0;
  color: #fff;
}

.sp-nav ul ul {
  height: 0;
  padding: 0;
  overflow: hidden;
  transition: 0.5s;
  margin: 0;
}

.sp-nav button {
  position: relative;
  border: none;
  width: 100%;
  background-color: inherit;
  color: #fff;
  cursor: pointer;
  text-align: left;
  padding: 15px 0 15px 20px;
  line-height: 1;
  font-size: clamp(16px, 3vw, 16px);
}

.sp-nav button::before,
.sp-nav button::after {
  content: "";
  position: absolute;
  top: 20px;
  width: 1px;
  height: 8px;
  transition: 0.5s;
  background-color:  rgb(255, 223, 77);
}

.sp-nav button::before {
  transform: rotate(-45deg);
  right: 35px;
}

.sp-nav button::after {
  transform: rotate(45deg);
  right: 30px;
}

.sp-nav li.active button::before {
  transform: rotate(-135deg);
  transition: 0.5s;
}

.sp-nav li.active button::after {
  transform: rotate(135deg);
  transition: 0.5s;
}

.sp-nav ul.active {
  overflow-y: auto;
}

.sp-nav ul {
  display: block;
}

.sp-nav > ul > li {
  margin-bottom: 20px;
}

.sp-nav ul li ul li {
  padding: 15px 0 15px 40px;
}

.sp-nav ul li a {
  display: block;
  padding: 10px 0;
  padding: 0;
	    font-size: clamp(20px, 4vw, 20px);
    font-family: "futura-pt", sans-serif;
    font-weight: 700;
    font-style: normal;
}

.sp-nav ul li:first-child a {
  display: block;
}

.sp-nav ul li a p {
  font-size: min(2.5vw, 16px);
  margin-bottom: 0px;
  color: #000;
}

@media (max-width: 768px) {
  .sp-nav ul li a p {
    font-size: clamp(12px, 3vw, 16px);
  }
}
.sp-nav ul li a img {
  width: auto;
  height: 23px;
}

.sp-nav small {
  width: 100%;
  text-align: center;
  position: absolute;
  bottom: 3%;
  font-size: min(2vw, 14px);
  left: 0;
  right: 0;
  margin: auto;
}

@media (max-width: 768px) {
  .sp-nav small {
    font-size: clamp(12px, 3vw, 14px);
  }
}
.accordionBtn a {
  padding: 0 !important;
}

.open .sp-nav {
  right: 0;
}

.black-bg {
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  z-index: 5;
  opacity: 0;
  visibility: hidden;
  cursor: pointer;
  z-index: 100;
}

.open .black-bg {
  opacity: 0.6;
  visibility: visible;
}

.nav_logo {
  position: absolute;
  top: 20px;
  left: 20px;
  width: 58px;
  display: block;
}

.nav_logo img {
  width: 58px;
}

header {
  background: #ffdf4d;
  width: 100%;
  position: fixed;
  top: 0;
  height: 70px;
	z-index:10;
}
@media (max-width: 1024px) {
	header {
	  height: 60px;
	}
}
header .header_pc {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 1040px;
  margin: 0 auto;
  height: 100%;
}
header .header_pc .logo {
  width: 70px;
}
header .header_pc ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 40px;
}
header .header_pc ul li a {
  font-size: clamp(16px, 4vw, 18px);
  font-family: "futura-pt", sans-serif;
  font-weight: 700;
  font-style: normal;
}
@media (max-width: 1024px) {
	header .header_pc{
		width:90%;
		margin:0 auto;
	}
 header .header_pc ul {
    display: none;
  }
}

.sp_sns{
	width:100% !important;
	display:flex !important;
	gap:15px;
	justify-content:flex-start;
	margin:0 auto;
}
.sp_sns a{
		width:100%;
	}
.sp_sns a img{
	width:100% !important;
	height:auto !important;
	max-width:40px;
}
.sp_sns li{
	margin-bottom:0 !important;
}

/* -------------------------- ヘッダー -------------------------- */
/* -------------------------- FV -------------------------- */
.art_fv {
  background: url("../img/fvbg.jpg") no-repeat;
  background-size: cover;
  background-position: center;
  width: 100%;
  height: auto;
  aspect-ratio: 1/0.548;
	margin-top:60px;
}
@media screen and (max-width: 768px) {
  .art_fv {
    background: url("../img/fvbg_sp.jpg") no-repeat;
    background-size: cover;
    background-position: center;
    aspect-ratio: 1/1.1;
	  margin-top:60px;
  }
}

/* -------------------------- FV -------------------------- */
/* -------------------------- news -------------------------- */
.art_news {
  background: url("../img/newsbg.jpg") no-repeat;
  background-size: cover;
  background-position: center;
}
@media screen and (max-width: 768px) {
  .art_news {
    background: url("../img/newsbg_sp.jpg") no-repeat;
    background-size: cover;
    background-position: center;
  }
}
@media screen and (max-width: 1240px) {
  .art_news .sec_news1 {
    display: block;
  }
}

  .art_news .sec_news1 .flex_r {
    width: 60%;
}
@media screen and (max-width: 1240px) {
	  .art_news .sec_news1 .flex_r {
    width: 100%;
}
}

@media screen and (max-width: 1240px) {
  .art_news .sec_news1 .flex_l {
    width: 60%;
    margin: 0 auto;
    margin-bottom: 60px;
  }
}
@media screen and (max-width: 1024px) {
  .art_news .sec_news1 .flex_l {
    margin-bottom: 12%;
  }
}
.art_news .sec_news1 .flex_r dl {
  display: flex;
  border-bottom: 1px solid #222;
  margin-right: 90px;
  padding: 15px 0;
}
@media screen and (max-width: 1240px) {
  .art_news .sec_news1 .flex_r dl {
	  
    margin-right: 0;
  }
	.art_news .sec_news1 .flex_r dl:first-child{
		padding-top:0;
	}
}
.art_news .sec_news1 .flex_r dl dt {
  margin-right: 40px;
}
@media screen and (max-width: 1024px) {
  .art_news .sec_news1 .flex_r dl dt {
    margin-right: 10%;
  }
}
.art_news .sec_news2 {
  margin-top: 30px;
}
.art_news .sec_news2 h3 {
  margin-top: 60px;
  margin-bottom: 20px;
}
.art_news .sec_news2 h3 img {
  display: block;
  width: 160px;
  text-align: center;
  margin: 0 auto;
}
.art_news .sec_news2 ul {
  justify-content: center;
  gap: 30px;
}
@media screen and (max-width: 1024px) {
  .art_news .sec_news2 ul {
    gap: 15px;
  }
}
/* -------------------------- news -------------------------- */
/* -------------------------- about -------------------------- */
.art_about {
  background: url("../img/about_bg.jpg") no-repeat;
  background-size: cover;
  background-position: center;
}
@media screen and (max-width: 1024px) {
.art_about {
  background: url("../img/aboutbg_sp.jpg") no-repeat;
  background-size: cover;
  background-position: bottom;
}
}
.art_about .flex_r {
  width: 50%;
}
.art_about .flex{
	display:flex;
}
.art_about .flex_r h2 img{
	height:120px;
}
.art_about .flex_l{
	width:35%;
}
@media screen and (max-width: 1024px) {
	.art_about .flex_l img{
		display:block;
		width:30%;
		margin:0 auto;
	}
	.art_about .flex_l{
		width:100%;
		margin-bottom:12%;
	}
	.art_about .flex{
	display:block;
}
	.art_about .flex_r{
		width:100%;
	}
}
.art_about .flex_r h3 {
  font-size: clamp(20px, 4vw, 24px);
  color: #f28e36;
  margin: 40px auto;
  margin-bottom: 20px;
}
@media screen and (max-width: 1024px) {
	.art_about .flex_r h3 {
	  margin: 8% auto;
  margin-bottom: 4%;
}
}

/* -------------------------- about -------------------------- */
/* -------------------------- cast -------------------------- */
.art_cast {
  background: url("../img/cast_bg.jpg") no-repeat;
  background-size: cover;
  background-position: center;
}


.art_cast .ttl_box1_box {
  width: -moz-fit-content;
  width: fit-content;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 60px;
  font-family: "futura-pt", sans-serif;
  font-weight: 700;
  font-style: normal;
}
.art_cast .ttl_box1_box p {
  font-size: clamp(18px, 4vw, 28px);
}
.art_cast .ttl_box1_box p span {
  background: #f28e36;
  border: 20px;
  color: #fff;
  padding: 10px 20px;
  border-radius: 40px;
  margin-right: 20px;
  font-weight: normal;
}
.art_cast .ttl_box1_box p:first-child {
  margin-right: 30px;
}
@media screen and (max-width: 1024px) {
	.art_cast .ttl_box1_box p span{
	padding: 10px 20px;
	}
	.art_cast .ttl_box1_box{
		display:block;
		top:42%;
		margin-top:0;
	}
	.art_cast .ttl_box1_box p:first-child{
		margin-bottom:12%;
	}
	.art_cast .ttl_box1_box p:first-child {
  margin-right: 0px;
}
	}
	@media screen and (max-width: 768px) {
			.art_cast .ttl_box1_box p span{
	padding: 5px 10px;
	}
			.art_cast .ttl_box1_box p:first-child{
		margin-bottom:6%;
	}
			.art_cast .ttl_box1_box{
		display:block;
		top:34vw;
		margin-top:0;
	}
	}
	

.art_cast h2 {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 60px auto;
}
@media screen and (max-width: 1024px) {
	.art_cast h2 {
  margin: 12% auto;
	}
}
.art_cast h2 .ttl {
  width: auto;
  height: 120px;
  margin: 0 50px;
}
.art_cast h2 .deco {
  max-width: 100px;
}
.art_cast section {
  margin-bottom: 90px;
}
@media screen and (max-width: 1024px) {
.art_cast section {
  margin-bottom: 6%;
}
}
.art_cast section h3 {
  text-align: center;
  font-size: clamp(28px, 4vw, 36px);
  font-family: "futura-pt", sans-serif;
  font-weight: 700;
  font-style: normal;
  line-height: 1;
  margin-bottom: 60px;
}
.art_cast section ul {
  display: flex;
  gap: 20px;
	justify-content:center;
	align-items:center;
	place-content: center;
	flex-wrap:wrap;
}
.art_cast section ul li{
	width:18%;
}

.art_cast section .artist ul li{
	width:24%;
}
@media screen and (max-width: 1024px) {
	.art_cast section ul{
		display:grid !important;
		grid-template-columns:1fr 1fr;
	}
	.art_cast section h3 {
  margin-bottom: 6%;
}
	.art_cast section ul li{
			width:100%;
	}
}
@media screen and (max-width: 1024px) {
.art_cast section ul{
	  gap: 10px;
}
}

.art_cast section ul li img {
  width: 100%;
  background: #fff;
  border-radius: 10px;
	object-fit:cover;
	aspect-ratio:1/1;
}
.art_cast section ul li p {
  text-align: center;
  margin-top: 5px;
  font-size: clamp(12px, 2vw, 16px);
}
.art_cast .artist ul,
.art_cast .openingact ul,
.art_cast .mc ul {
  display: flex;
  gap: 20px;
}

.art_cast .model ul{
	grid-template-columns:1fr;
}

/* -------------------------- cast -------------------------- */
.art_stage {
  background: url("../img/stagebg.jpg") no-repeat;
  background-size: cover;
  background-position: center;
}
.art_stage h2 {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 50px auto;
}
@media screen and (max-width: 1024px) {
	.art_stage h2 {
		position:relative;
		 margin: 10% auto;
		margin-top:0;
	}
	.art_stage h2 .deco{
		position:absolute
		
	}
		.art_stage h2 .deco1{
			top:0%;
			left:-7%;
			right:auto;
		
	}
    .art_stage h2 .deco2 {
        width: 20%;
        top: -66%;
        right: -3%;
        bottom: auto;
        height: auto !important;
    }

	
}

.art_stage h2 .ttl {
  width: auto;
  height: 120px;
  margin: 0 50px;
}
.art_stage h2 .deco1 {
  max-width: 200px;
}
.art_stage h2 .deco2 {
  max-width: 200px;
}
.art_stage section {
  margin-bottom: 90px;
}
@media screen and (max-width: 1240px) {
.art_stage section {
  margin-bottom: 9%;
}
}
@media screen and (max-width: 1240px) {
	.art_stage h2 .ttl {
	height:6vw;
	}
}
.art_stage section h3 {
  text-align: center;
  font-size: clamp(28px, 4vw, 36px);
  font-family: "futura-pt", sans-serif;
  font-weight: 700;
  font-style: normal;
  line-height: 1;
  margin-bottom: 60px;
}
@media screen and (max-width: 1240px) {
	.art_stage section h3 {
	  margin-bottom: 6%;
	}
	
}
.art_stage section ul {
  display: flex;
  justify-content:center;
	width:100%;
	flex-wrap:wrap;
	gap:20px;
}
.art_stage section ul li{
	width:20%;
}
@media screen and (max-width: 1024px) {
.art_stage section ul {	
  display: grid;
  grid-template-columns:1fr 1fr;
	}
.art_stage section ul li{	
	width:auto;
	}
}
.art_stage section ul li {
  background: #fff;
box-sizing:border-box;
  border-radius: 15px;
	padding:30px;
	position:relative;
}
@media screen and (max-width: 1024px) {
	.art_stage section ul li {
		padding:10px;
	}
}
.art_stage section ul li img {
	width: 80%;
    background: #fff;
    border-radius: 10px;
    margin: 0 auto;
    display: block;
    padding: 10px 0;
}
.art_stage section ul li p {
  border-top: 1px solid #ccc;
  text-align: center;
  padding-top: 15px;
  font-size: clamp(14px, 4vw, 16px);
	position:static;
	top:auto;
	bottom:0;
	right:0;
	left:0;
	margin:auto;
	width:90%;
	padding-bottom:2vw;
	
}
@media screen and (max-width: 1024px) {
	.art_stage section ul li p {
		  padding-top: 2vw;
		  font-size: clamp(12px, 2vw, 16px);
	}
}


/* -------------------------- stage -------------------------- */
.art_ticket {
  background: url("../img/ticketbg.jpg") no-repeat;
  background-size: cover;
  background-position: top;
}
.art_ticket h2 {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 60px auto;
	margin-top:0;
}

@media screen and (max-width: 768px) {
.art_ticket h2 {
  margin: 12% auto;
	margin-top:0;
}
}
.art_ticket h2 .ttl {
  width: auto;
  height: 120px;
  margin: 0 60px;
}
.art_ticket h2 .deco {
  max-width: 100px;
}
.art_ticket section .ticket_box {
  border-radius: 15px;
  width: 48%;
  background: #fff;
}
.art_ticket section .ticket_box h3 {
  background: #1a4f9b;
  text-align: center;
  color: #fff;
  border-radius: 15px 15px 0 0;
  font-size: 16px;
  padding: 5px 0;
  font-size: clamp(20px, 4vw, 24px);
}
.art_ticket section .ticket_box .ticket_box_p {
  padding: 10px 0;
}
.art_ticket section .ticket_box .ticket_box_p dl {
  display: flex;
  justify-content: center;
  align-items: center;
}
.art_ticket section .ticket_box .ticket_box_p dl dt {
  margin-right: 20px;
  font-weight: bold;
  font-size: clamp(20px, 4vw, 24px);
}
.art_ticket section .ticket_box .ticket_box_p dl dd {
  font-weight: bold;
  font-family: "futura-pt", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: clamp(28px, 4vw, 44px);
}
.art_ticket section .ticket_box .ticket_box_p dl dd span {
  font-size: clamp(20px, 4vw, 24px);
  margin-left: 10px;
}
@media screen and (max-width: 768px) {
.art_ticket .flex{
	display:block;
}
.art_ticket section .ticket_box {
  width: 100%;

}
	.art_ticket section .ticket_box:first-child{
		margin-bottom:6%;
	}
}

/* -------------------------- stage -------------------------- */
/* -------------------------- table -------------------------- */
.art_timetable {
  background: url("../img/timetablebg.jpg") no-repeat;
  background-size: cover;
  background-position: center;
}
.art_timetable h2 {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 60px auto;
}
@media screen and (max-width: 1024px) {
.art_timetable h2 {
  margin: 12% auto;
	}

.art_timetable h2 .ttl{
		height:11vw !important;
}
}
.art_timetable h2 .ttl {
  width: auto;
  height: 120px;
  margin: 0 50px;
}
.art_timetable h2 .deco {
  max-width: 100px;
}
.art_timetable table {
  table-layout: fixed;
  width: 100%;
  max-width: 1040px;
  border-collapse: collapse;
  margin: 0 auto;
  font-weight: bold;
  font-family: "futura-pt", sans-serif;
  font-weight: 700;
  font-style: normal;
}
.art_timetable th,
.art_timetable td {
  border: 1px solid #91d1ee;
  padding: 10px;
  text-align: left;
  background: #fff;
  font-weight: bold;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
	box-sizing:border-box;
  padding: 30px;
	
}
.art_timetable th {
  background-color: #ffdd55;
  text-align: center;
  vertical-align: middle;
}
.art_timetable .time-slot {
  background-color: #ffdd55;
  font-weight: bold;
  width: 20%;
font-size: clamp(14px, 4vw, 16px);
}
.art_timetable .break {
  font-weight: bold;
  text-align: center;
}
.art_timetable .deco1 {
  width: 200px;
  top: -20px;
  left: calc(50% - 700px);
  right: auto;
}

.art_timetable .deco2 {
  width: 330px;
  top: -20px;
  left: calc(50% + 500px);
  right: auto;
}
@media screen and (max-width: 1650px) {
.art_timetable .deco1 {
  width: 150px;
  top: -20px;
  left: calc(50% - 500px);
  right: auto;
}

.art_timetable .deco2 {
width: 180px;
        top: -52px;
        left: calc(50% + 160px);
        right: auto;
}
}
@media screen and (max-width: 1024px) {
	.art_timetable .deco1 {
  width: 20%;
  top: 5vw;
  left: 3%;
  right: auto;
}

.art_timetable .deco2 {
  width: 30%;
  top: -12.5vw;
  left: auto;
  right: 3%;
	}
}

@media screen and (max-width: 1024px) {
	
	.art_timetable th,
.art_timetable td {
	width:100%;
	display:block;
	padding:10px;
	}
	.art_timetable .time-slot{
		width:100%;
		margin:10px auto;
	}
}

/* -------------------------- table -------------------------- */
/* -------------------------- access -------------------------- */
.art_access {
  background: url("../img/accessbg.jpg") no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  .art_access {
    background: url("../img/accessbg_sp.jpg") no-repeat;
    background-size: cover;
    background-position: center;
  }
}
.art_access .inner {
  max-width: 1040px;
  margin: 0 auto;
}
.art_access h2 {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 60px auto;
		margin-top:0;
}
@media screen and (max-width: 768px) {
	.art_access h2 {
	 margin: 12% auto;
		margin-top:0;
	}
}
.art_access h2 .ttl {
  width: auto;
  height: 120px;
  margin: 0 50px;
}
.art_access .sec_access01 {
  margin-bottom: 30px;
}
.art_access .sec_access01 .pink {
  color: #f192ad;
  font-weight: bold;
}
.art_access .sec_access01 dl {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 10px 0;
padding-top:30px;
  border-bottom: 1px solid #222;
}
@media screen and (max-width: 1024px) {
.art_access .sec_access01 dl {
display:block;
}
	.art_access .sec_access01 dl:first-child {
padding-top:0;
}
		
}	
.art_access .sec_access01 dl dt {
  color: #f192ad;
  width: 100px;
  font-weight: bold;
}
.art_access .sec_access02 iframe {
  width: 100%;
  height: 500px;
  border-radius: 15px;
}
.art_access .deco1 {
  max-width: 230px;
  top: -10px;
  left: calc(50% - 600px);
  right: auto;
}
.art_access .deco2 {
  max-width: 180px;
  top: auto;
  left: calc(50% + 430px);
  right: auto;
  bottom: -60px;
}
@media screen and (max-width: 1240px) {
.art_access .deco1 {
  max-width: 25%;
  top: -10px;
  left: 3%;
  right: auto;
}
.art_access .deco2 {
  max-width: 25%;
  top: auto;
  left: auto;
  right: 5%;
  bottom: -60px;
}
}

/* -------------------------- access -------------------------- */
/* -------------------------- qa -------------------------- */
.art_qa {
  background: url("../img/qabg.jpg") no-repeat;
  background-size: cover;
  background-position: center;
}
@media screen and (max-width: 1024px) {
  .art_qa {
    background: url("../img/qabg_sp.jpg") no-repeat;
    background-size: cover;
    background-position: center;
  }
}
.art_qa .inner {
  max-width: 1040px;
  margin: 0 auto;
}
.art_qa h2 {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 60px auto;
margin-top:0;
}
@media screen and (max-width: 1024px) {
	.art_qa h2 {
	  margin:12% auto;
		margin-top:0;
	}
}
.art_qa h2 .ttl {
  width: auto;
  height: 120px;
  margin: 0 50px;
}
.art_qa .sec_qa01 {
  padding-bottom: 30px;
}
.art_qa .sec_qa02 h3 {
  width: 100%;
  padding: 20px;
  font-size: clamp(18px, 4vw, 22px);
  background: #1a4f9b;
  color: #fff;
  text-align: center;
  border-radius: 15px 15px 0 0;
  box-sizing: border-box;
}
.art_qa .sec_qa02 .sec_qa02_box {
  background: #fff;
  border: 2px solid #1a4f9b;
  box-sizing: border-box;
  padding: 30px;
  border-radius: 0 0 15px 15px;
  text-align: center;
}
.art_qa .sec_qa02 .sec_qa02_box .sec_qa02_box_p1 {
  text-align: center;
  font-weight: bold;
}
.art_qa .sec_qa02 .sec_qa02_box .sec_qa02_box_a {
  text-align: center;
  font-family: "futura-pt", sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: clamp(28px, 4vw, 48px);
  color: #1a4f9b;
}
.art_qa .sec_qa02 .sec_qa02_box .sec_qa02_box_p2 {
  font-size: clamp(12px, 4vw, 14px);
}
.art_qa .footer_deco_1 {
  width: 250px;
  left: calc(50% - 850px);
  right: auto;
  bottom: 0;
}
.art_qa .footer_deco_2 {
  width: 365px;
  left: calc(50% + 650px);
  right: auto;
  bottom: 0;
}

.art_qa .footer_deco_3 {
  width: 390px;
  left: calc(50% - 530px);
  right: auto;
  bottom: -1.3%;
}

.art_qa .footer_deco_2_sp {
	display:none;
}
@media screen and (max-width: 1240px) {
	.art_qa .footer_deco_1 {
		display:none;
}
.art_qa .footer_deco_2 {
	display:none;
}
	.art_qa .footer_deco_3 {
  width: 45%;
  left:5%;
  right: auto;
  bottom: -1%;
}

.art_qa .footer_deco_2_sp {
	display:block;
  width: 15%;
  left: auto;
  right: 5%;
  bottom: -2%;
}
}


/*アコーディオン全体*/
.accordion-area {
  list-style: none;
  width: 100%;
  margin: 0 auto;
}

.accordion-area li {
  margin-bottom: 30px;
}

@media screen and (max-width: 768px) {
  .accordion-area li {
    margin-bottom: 4%;
  }
}
.accordion-area section {
  color: #fff;
}

.accordion-area h3 {
  display: -ms-flexbox;
  align-items: center;
  width: 100%;
  box-sizing: border-box;
  padding: 25px 30px;
  color: #fff;
}
.accordion-area h3 .qa_q {
  width: 33px;
  margin-left: 30px;
  margin-right: 30px;
  height: 24px;
  background: url("../img/lp_xross/lpx_q_close.png") no-repeat;
  background-size: cover;
  background-position: center;
}

.accordion-area h3.close {
  color: #fff;
}

.accordion-area h3.close .qa_q {
  background: url("../img/lp_xross/lpx_q.png") no-repeat;
}

.qa_a {
  width: 31px;
  margin-left: 30px;
  margin-right: 30px;
  height: 25px;
}

.qa {
  padding-bottom: 125px;
}

.q_btn {
  width: 100%;
  margin: 0 auto;
}

.close .qa_open_b {
  transform: rotate(0);
}

.qa_open_b {
  transform: rotate(-90deg);
}

.title {
  position: relative;
  background: #f28e36 !important;
	border-radius: 15px 15px 15px 15px;
	transition:0.3s all ease-in-out;
}

.title.close {
    border-radius: 15px 15px 0 0;
	transition:0.3s all ease-in-out;
}

.qa_open {
  position: absolute;
  width: 24px;
  height: 1px;
  left: auto;
  right: 4%;
  top: 49%;
  transition: 0.3s ease-in-out;
  background: #fff;
}

.ttl_flex {
  display: flex;
  align-items: center;
}

.ttl_flex p:first-child {
  margin-right: 20px;
  line-height: 1;
  overflow: visible;
  color: #fff;
}

.ttl_flex p:last-child {
  margin-bottom: 0 !important;
  color: #fff;
	box-sizing:border-box;
	padding-right:40px;
}

.ac_box_box {
  width: 100%;
  margin: 0 auto;
}

.ac_box_box .ttl_flex p {
  color: #222;
}

.qa_blue img {
  min-width: 50px;
}

@media screen and (max-width: 768px) {
  .ac_box_box {
    margin-top: 0%;
  }
	.qa_blue img{
		  min-width: unset;
		max-width:30px;
		width:30px;
	}
}
.ac_box_box .ttl_flex {
  align-items: flex-start;
  line-height: 2;
  color: #222;
}

.ac_box {
  display: none;
  background: #fff;
  border: 2px solid #f28e36;
  width: 100%;
  border-radius: 0 0 15px 15px;
  box-sizing: border-box;
  padding: 25px 30px;
}

.close .ac_box {
  display: block !important;
}
@media screen and (max-width: 768px) {
	.accordion-area h3 {
		padding: 15px 15px;
	}
	.ac_box{
		padding: 15px 15px;
	}
}

/*
.accordion-area li:first-child .ac_box {
  display: block;
}

.accordion-area li:first-child .close .ac_box {
  display: none !important;
}

.accordion-area li:first-child .qa_open_b {
  transform: rotate(0);
}

.accordion-area li:first-child .close .qa_open_b {
  transform: rotate(-90deg);
}
	*/

/*アコーディオン*/
/* -------------------------- qa -------------------------- */
/* -------------------------- footer -------------------------- */
footer {
  padding: 60px 0 160px;
}


footer a {
  display: block;
  width: 230px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
	footer {
	 padding: 16% 0;
	}
	footer a {
		  width: 40%;
	}
}
footer a img {
  width: 100%;
  display: block;
}
footer ul {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin: 60px auto;
}
footer ul li a {
  border-bottom: 1px solid #222;
  width: -moz-fit-content;
  width: fit-content;
  display: block;
}
footer small {
  display: block;
  margin: 0 auto;
  text-align: center;
}


@media screen and (max-width: 1240px) {
	h2 img{
		width:auto;
		height:10vw !important;
	}
}
@media screen and (max-width: 1024px) {
		h2 img{
		width:auto;
		height:15vw !important;
	}
}

/* -------------------------- footer -------------------------- *//*# sourceMappingURL=style.css.map */
  
/* -------------------------- 追尾バナー -------------------------- */
.fv_btn_box {
    position: fixed;
    right: 0;
    bottom: 5vh;
    font-size: clamp(0.875rem, 0.794rem + 0.41vw, 1.1rem);
    letter-spacing: 0.09em;
    display: flex;
    flex-direction: column;
    z-index: 5;
}
.eventsite_btn {
	width:fit-content;
    display: inline-block;
    padding: 20px 17px;
    background: #ff7a0f;
    color: white;
    font-weight: bold;
    text-align: center;
    border-radius: 20px 0 0 20px; /* 角を丸くする */
    writing-mode: vertical-rl; /* 縦書き */
    text-orientation: upright;
	margin-right:0;
}

/* -------------------------- 追尾バナー -------------------------- */

.section_ticket02{
	margin-top:120px;
	
}
@media screen and (max-width: 768px) {
.section_ticket02{
	margin-top:60px;
	
}	
}
.section_ticket02 dl{
	display:flex;
	justify-content:flex-start;
			margin-bottom:60px;
	
}
@media screen and (max-width: 768px) {
	.section_ticket02 dl{
	display:block;
		margin:0 auto;
		margin-bottom:40px;
	}
}
.section_ticket02 dl dt{
	width:20%;
	font-weight:bold;
	margin-bottom:20px;
}
.section_ticket02 dl span{
	font-weight:bold;
}
.section_ticket02 dl dd{
	width:80%;
	
}
@media screen and (max-width: 768px) {
.section_ticket02 dl dd{
	width:100%;
	
}	
}
.section_ticket02 dl dd .dd_btn{
	width:200px;
	display:flex;
	justify-content:center;
	align-items:center;
	padding:5px;
	border-radius:50px;
	background:#52C95E;
	border:none;
	font-weight:bold;
	text-align:right;
	margin-right: 0;
    margin-left: auto;
	color:#fff;
	margin-top:30px;
}
@media screen and (max-width: 768px) {
.section_ticket02 dl dd .dd_btn{
	width:80%;
	padding:10px 5px;
	font-weight:bold;
	font-size:18px;
	margin-left: auto;
	margin-right: auto;
}	
}

.art_ticket section .ticket_box{
	border-radius: 0;
    width: 80%;
	margin:0 auto;
    background: none;
    display: grid;
    /* justify-content: center; */
    /* align-items: center; */
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
	margin-top:60px;
}


@media screen and (max-width: 768px) {
.art_ticket section .ticket_box{	
	    display: grid;
    /* justify-content: center; */
    /* align-items: center; */
    grid-template-columns: 1fr;
    gap: 20px;
	margin-top:40px;
}
}
.ttl_box1_box{
	letter-spacing:0.1rem;
}
.ttl_box1_box .kome{
	font-size:12px !important;
}

.art_cast .ttl_box1_box{
	    align-items: flex-start;
    margin-top: 60px;
    padding-top: 30px;
}

.art_cast .ttl_box1_box .kome {
    background: none ;
    border: none;
    color: #000;
    padding: 0;
    border-radius: 0;
    margin: 0;
    font-weight: normal;
	text-align:left;
	margin-left:0;
	margin-right:auto;
	font-weight:bold;
	
}
.art_cast .ttl_box1_box dl dt{
    background: #f28e36;
    border: 20px;
    color: #fff;
    padding: 5px 20px;
    border-radius: 40px;
    margin-right: 20px;
    font-weight: normal;
	font-size:16px;
}
.ttl_box1_box dl {
	display:flex;
	justify-content:flex-start;
	align-items:flex-start;
}

@media screen and (max-width: 1240px) {
	.art_cast .ttl_box1_box{
	    margin-top: 6vw;
		padding-top: 0px;
		letter-spacing:0.05rem;
}
	.art_cast .ttl_box1_box dl dt{
		margin-right:10px;
	}
}
@media screen and (max-width: 1024px) {
		.art_cast .ttl_box1_box{
			display:none;
}

}
.art_cast section ul{
	align-items:flex-start;
}
.art_cast section ul li p{
	font-weight:bold;
}

.pc.ticket_fig{
	width:60%;
	margin:0 auto;
}
.art_cast .ttl_box1_box{
	margin-top:100px;
}
@media screen and (max-width: 1240px) {
.art_cast .ttl_box1_box{
	margin-top:8.5vw;
}	
}

.stage_img{
	    aspect-ratio: 1 / 1;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sponsor-section {
  padding: 60px 20px;
  text-align: center;
}

.sponsor-wrapper {
  max-width: 1000px;
  margin: 0 auto;
}

.sponsor-title img {
  max-width: 100%;
  height: auto;
  margin-bottom: 40px;
}

.sponsor-note {
    margin-top: -18px;
    font-size: 14px;
    color: #333;
    text-align: right;
    padding-right: 135px;
}

@media screen and (max-width: 768px) {
.sponsor-note {
	margin-top: -20px;
    font-size: 10px;
    color: #333;
    padding: 0px 50px 0px 0px;
}
}

.sponsor-logos {
  list-style: none;
  padding: 0;
  margin: 0;
}

.sponsor-logos li {
  margin-bottom: 20px;
}

.sponsor-logos img {
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
}

.logo-earth img {
  width: 42%;
}
.logo-amifa img {
  width: 27%;
}
.logo-sanrio img {
  width: 72%;
}
.logo-bandai img {
  width: 20%;
}
.logo-gloomy img {
  width: 40%;
}


.sponsor-logos-pc {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 40px;
}

.sponsor-row {
  display: flex;
  justify-content: center;
  gap: 60px;
  flex-wrap: wrap;
}

.sponsor-row-top a {
  display: flex;
  justify-content: center;
}

.sponsor-row-bottom a {
/*   display: flex;
  justify-content: center; */
}

.sponsor-row img {
  max-width: 100%;
  height: auto;
}

.sponsor-row-bottom{
    margin-left: 130px;
    margin-top: 45px;
    align-items: center;
    display: flex
;
    gap: 62px;
}

.sp-only {
  display: block;
}
.pc-only {
  display: none;
}

@media screen and (min-width: 769px) {
  .sp-only {
    display: none;
  }
  .pc-only {
    display: block;
  }
}



